<vector android:height="24dp" android:viewportHeight="32"
    android:viewportWidth="32" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#f8f8f8" android:pathData="M25.7,9.3l-7,-7c-0.2,-0.2 -0.4,-0.3 -0.7,-0.3H8c-1.1,0 -2,0.9 -2,2v24c0,1.1 0.9,2 2,2h16c1.1,0 2,-0.9 2,-2V10c0,-0.3 -0.1,-0.5 -0.3,-0.7zM18,4.4l5.6,5.6H18V4.4zM24,28H8V4h8v6c0,1.1 0.9,2 2,2h6v16z"/>
    <path android:fillColor="#f8f8f8" android:pathData="M10,22h12v2H10z"/>
    <path android:fillColor="#f8f8f8" android:pathData="M10,16h12v2H10z"/>
</vector>
